<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--

	curiously.green1.0 by nodethirtythree design
	http://www.nodethirtythree.com
	hope you enjoy it :)
	Converted for Website Baker by Dominic Willett
	Visit his blog at www.businessatwar.com for strategic insights

-->
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<title><?php page_title(); ?></title>
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/default.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	
  <div id="header_inner"> 
    <h1><span><?php page_title('','[WEBSITE_TITLE]'); ?></span></h1>
    <div id="slogan"><?php page_description(); ?></div>
  </div>
</div>

<div id="main"> 
  <div id="lcol"> 
    <div id="menu"> 
		<?php if(SHOW_MENU) { /* Only shown menu if we need to */ ?>
		<?php show_menu(); ?>
		<?php } ?>
    </div>
    <div id="menu_end"></div>
    <div id="lcontent"> 
      <h3 class="first">Search.<span>Site</span></h3>
      	<?php if(SHOW_SEARCH) { /* Only show search box if search is enabled */ ?>
		<form name="search" action="<?php echo WB_URL; ?>/search/index<?php echo PAGE_EXTENSION; ?>" method="post">
		<input type="text" name="string" style="width: 100%;" />
		<input type="submit" name="submit" value="Search" style="width: 100%;" />
		</form>
<?php } ?>

    </div>
  </div>
  <div id="rcol"> 
    <div id="rcontent"> 
      <h1><span><?php page_content(3); ?></span></h1>
      <span id="slogan2"><?php page_content(4); ?></span> 
      <div class="box"> 
        <div class="box_inner"> 
          <?php page_content(1); ?>
        </div>
      </div>
      <?php page_content(2); ?>
    </div>
  </div>
</div>

<div id="footer"><?php page_footer(); ?><br />
	&copy; 2006 My.Website. All rights reserved. Design by <a href="http://www.nodethirtythree.com/">NodeThirtyThree</a>.<br />
Courtesy <a href="http://www.openwebdesign.org" target="_blank">Open Web Design</a></a> Converted for Website Baker by Dominic Willett 
  for <a href="http://www.warrior-class.com" target="_blank">Warrior-Class.com</a>
</div>

</body>
</html>